#include <atmel_start.h>
#include "leds.h"

int main(void)
{
  /* Initializes MCU, drivers and middleware */
  atmel_start_init();
    
  /* Application code */
  int i = 1;
  leds_reset();
  while (1) {
    leds_turn_on(i);
    leds_draw();
    delay_ms(1);
    i>12 ? i=1 : i++;
  }
  return 0;
}
